	cost = 200
	start = 1954
	end = 1965
	glamour = 0.2
	boredom = 0.15

[fashionable]
	start = 1954
	peak = 0.75
	end = 1969

[age]
	min = 18
	max = 25

[physique]
	thin = 1
	normal = 0.9
	fat = 0.7

[genre]
	genre_horror = 0.1
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.3
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1959
	path = category_smart

	[blueprint/requires]
		0 = date_1949

